<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="gytj501c">
  <resources>
    <component id="opwg9" name="com_hall.xml" path="/" exported="true"/>
    <component id="9eojg" name="btn_task_times.xml" path="/com/"/>
    <component id="9eojh" name="btn_task_pass.xml" path="/com/" exported="true"/>
    <component id="cphlj" name="com_first_award.xml" path="/" exported="true"/>
    <component id="cphlk" name="btn_get.xml" path="/com/" exported="true"/>
    <component id="rnhkn" name="com_payloading.xml" path="/" exported="true"/>
    <image id="rnhko" name="ad_djs_bg02.png" path="/img/"/>
    <component id="un4ap" name="btn_play.xml" path="/com/" exported="true"/>
    <image id="m0ohs" name="hud_play_btn.png" path="/img/"/>
    <image id="m0oht" name="lobby_gold_num_bg.png" path="/img/"/>
    <image id="m0ohv" name="lobby_m_icon002.png" path="/img/"/>
    <component id="m0ohz" name="btn_spin.xml" path="/com/"/>
    <image id="m0oh11" name="lobby_name_bg.png" path="/img/"/>
    <component id="s80p13" name="com_mask.xml" path="/com/" exported="true"/>
    <component id="wgo41d" name="btn_sign.xml" path="/com/"/>
    <component id="wgo41f" name="btn_shop.xml" path="/com/"/>
    <image id="emjh1n" name="hud_play_arrows.png" path="/img/"/>
    <image id="nq231s" name="level_level_pass.png" path="/img/"/>
    <image id="nq231t" name="level_photo_di.png" path="/img/"/>
    <image id="nq231u" name="level_photo_kuang.png" path="/img/"/>
    <image id="nq231v" name="level_photo_zs.png" path="/img/"/>
    <image id="nq231w" name="level_btn_back.png" path="/img/"/>
    <image id="nq231x" name="level_level_challenge.png" path="/img/"/>
    <component id="nq231y" name="btn_item_play.xml" path="/com/" exported="true"/>
    <component id="nq231z" name="head.xml" path="/com/"/>
    <component id="nq2321" name="btn_back.xml" path="/com/"/>
    <misc id="pjnn2j" name=".DS_Store" path="/"/>
    <image id="pjnn2m" name="main_tj_shop.png" path="/img/"/>
    <image id="pjnn2n" name="main_tj_master.png" path="/img/"/>
    <image id="pjnn2o" name="main_tj_spin.png" path="/img/"/>
    <image id="9qjp2p" name="游戏大厅效果图标注.jpg" path="/img/"/>
    <image id="9qjp2q" name="yxdt_gk02.png" path="/img/"/>
    <image id="9qjp2r" name="yxdt_gk03.png" path="/img/"/>
    <image id="9qjp2s" name="yxdt_gk01.png" path="/img/"/>
    <image id="9qjp2t" name="yxdt_icon_check_in.png" path="/img/"/>
    <image id="9qjp2u" name="yxdt_icon_BBQ_pass.png" path="/img/"/>
    <component id="9qjp2v" name="btn_egg.xml" path="/com/"/>
    <image id="9qjp2w" name="yxdt_icon_Bouns.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>